WordPress 5.1.1

WordPress 5.1.1 je bezpečnostní a údržbová aktualizace, která obsahuje 10 oprav a vylepšení.

Aktualizace obsahuje změny určené pro pomoc hostingu a uživateli s nárůstem vyžadované minimální verze PHP, která přijde ve WordPress 5.2.

Dále WordPress 5.1.1 obsahuje několik bezpečnostních vylepšení, které upravují filtrování a ukládání komentářů v databázi. Zde bylo riziko cross-site scripting. Opět je tedy důležité aktualizovat.

Další významné body aktualizace:

  • Možnost mít tlačítko pro aktualizaci PHP propojenou s hostingem
  • Doporučená verze PHP, používaná zprávou “Aktualizujte PHP”, může být nyní filtrovaná.
  • Další menší úpravy chyb.

WordPress 5.1.1 by se měla nainstalovat automaticky, případně si ji můžete stáhnout z oficiálních stránek nebo provést aktualizaci v administraci WordPress v sekci Nástěnka → Aktualizace.

Více informací v oficiálním článku WordPress 5.1.1 Security and Maintenance Release.